//Uncomment the following when needed
//import clsx from 'clsx';
//import styles from './styles.module.scss';

export const elements = [
  {
    id: 'dev',
    title: 'Dev Stuff',
    description: 'Development stuff',
  },
  {
    id: 'gam',
    title: 'Gaming Stuff',
    description: 'Gaming content stuff',
  },
  {
    id: 'mus',
    title: 'Music Stuff',
    description: 'Music production stuff',
  },
];

export default function HomepageContent() {
  const elementList = elements.map(elem =>
    <li key={elem.id}>
      <p>
        <b>{elem.title}</b>
        <br/>
        {elem.description}
      </p>
    </li>
  )
  return (
    <div>
      <div>WORK IN PROGRESS</div>
      <ul>
        {elementList}
      </ul>
    </div>
  )
}
